Bug 6508 - Steam Dota 2 requires an OpenGL library
: Steam Dota 2 requires an OpenGL library
Status: RESOLVED DUPLICATE of bug 6505
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-29 00:50 MSK by Mikhail N
Modified: 2015-12-29 09:20 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
screen (78.75 KB, image/jpeg)
2015-12-29 00:51 MSK, Mikhail N
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mikhail N 2015-12-29 00:50:03 MSK
Please see the screen.
It requires GL_EXT_texture_compression_s3tc
There is no s3tc package for ROSA
Comment 1 Mikhail N 2015-12-29 00:51:07 MSK
Created attachment 4333 [details]
screen
Comment 2 Vladimir Potapov 2015-12-29 09:20:41 MSK

*** This bug has been marked as a duplicate of bug 6505 ***